<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
      </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for note in note %}
      <tr>
        <td>{{ note.recipient }}</td>
        <td>{{ note.sender }}</td>
        <td> {{ note.title}}</td>
        <td> {{ note.message}}</td>
      </tr>
      {% endfor %}
      <!-- EXAMPLE SECTION -->
      
      <!-- END SECTION -->
    </table>
  </body>
</html>